GPSプレイヤー 
当面の経度
当面の緯度
当面の速度
最大速度
平均速度
総道のり
ファイル オープン
放送開始
タイム
放送続き
放送停止
ビデオキャプチャー
音量
フルスクリーン換える
フルスクリーン退出 
大地図を見る
当面の時間
大地図 退出
退出
時間
提示 
许可ファイル不存在, 再登録してください,ありがとうございます
確認
キャンセル
オープン
唯一ファイル選択してください  
ないよう複製してソフト运营商に発送してください, 番号を取る
许可ファイルマイパソコン使用できません, 再登録してください,ありがとうございます
再登録してください,ありがとうございます
登録成功
登録




























































